Subject: Re: bug#25747: 25.1.91; hideshow binding C-c @ C-h overrides help

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Feb 2017 07:57:16 +0200

> From: Allen Li <[email-masked]>
> Date: Wed, 15 Feb 2017 14:30:34 -0800
> 
> hideshow-minor-mode binds C-c @ C-h, preventing C-h from being used as
> the help key to describe the bindings under the C-c @ prefix.

You can type "C-c @ ?" instead, i.e. use the question-mark '?' instead
of C-h.